Subject: Re: L-39 walk around
From: "Steve Bamford" <[email-masked]>
To: "Bob Verhegghen" <[email-masked]>
Date: Tue, 26 Jun 2001 02:07:03 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Bob Verhegghen 
  To: [email-masked] 
  Sent: Sunday, April 01, 2001 12:07 PM
  Subject: L-39 walk around

  Hi Steve,

  hopeyou are happy with the new location.
  Some months ago( november) I submitted sorm cockpit pictures of the C-170 Fouga Magister French trainer as a model has been issued in 1/48. Did not see it appear in walk Around. Hope You will be able to use it.

  I enclose some cockpit shots of the L-39ZO ( wich was issued in 1/48 by MPM recently) You asked for them in the walk-around.

  The pictures were taken by myself in KECSCKEMET, an hungarian Mig29 base, on 1 june 1998 during the Invited Countries Air rally of NATO Aero-Club based in Brussels.
  The Hungarian L-39 ZO are former East German L-39 and are based there to although they belong to the Air Force Academy based some 100 km north-east of Kecskemet at Szolnok.

  The pictures speak for themselves and do not need further explanation I think

  Hope you enjoy
  Bob VERHEGGHEN
  Chastre -Belgium
  [email-masked]